---
title: "Word Processor"
---

# Word Processor

![ML](static/images/wpdiagrams.png)


The Word Processor is a new tool for audio and text composition. The Word Processor is also a new tool for analysing the machine logics and potentials of Automatic Speech Recognition (ASR) – part of a methodology for exploring the problem.

You never really know what speech interfaces, like Siri, hear, or how. The Word Processor shows ASR at work. By appropriating methods from speech-to-text and ASR as parameters for text and audio composition and experimentation, the Word Processor is a means to ‘lift the hood’ or ‘open the black box’ of otherwise opaque but ubiquitous technology. Here, machine listenings, mishearings and nonhearings become material for making and knowing.

{{< nosup >}}[One way that we think about the tool is in terms of the history of ear training -- medical, musical and other contexts too](https://machinelistening.exposed/experiment/listening-test/){{< /nosup >}} 



{{< yt id="ZZrdIU4S368" yt_start="0" modestbranding="true" color="white" >}}
