---
title: "Testing listening / listening tests"
---

# Testing listening / listening tests

You never really know what speech interfaces, like Siri, hear, or how. The Word Processor shows ASR at work. By appropriating methods from speech-to-text and ASR as parameters for text and audio composition and experimentation, the Word Processor is a means to ‘lift the hood’ or ‘open the black box’ of otherwise opaque but ubiquitous technology. Here, machine listenings, mishearings and nonhearings become material for making and knowing.

One way that we think about the tool is in terms of the history of ear training (medical, musical and other contexts too). Listening to the outputs of this tool feels like being taught how to listen like a machine. Perhaps what the instrument produces isn't so much new sounds as access to new (machinic) modes of listening. Each recording a different exemplification of machine listening. There is a temptation to 'gamify' the listening experience: to try to work out what the logic of the arrangement.

Testing Listening Exercise One
{{< yt id="ZZrdIU4S368" yt_start="0" modestbranding="true" color="white" >}}

![Testing Listening Exercise One](audio:static/audio/asksiri.mp3)
