---
title: "Unnatural Language Processing"
has_experiments: [
    "word-processor.md",
    "listening-test.md"
]
---

# Unnatural Language Processing

## Word Processor

instrument (n.), from the Latin *instruere:* to "arrange, prepare, set in order; inform, teach"

A new 'instrument / compositional / processing tool' that appropriates methods from speech-to-text and ASR as parameters for text and audio composition and experimentation.

A public version of the {{<nosup>}}[word processor](http://instrument.machinelistening.exposed/){{</nosup>}} is now available with a range of preloaded transcripts.

Learn more {{<nosup>}}[here](https://machinelistening.exposed/experiment/word-processor/){{</nosup>}}.

![ML](static/images/wpdiagrams.jpg)


## Upcoming Session

Machine Listening returns to Unsound in 2021, having launched last year, with the next episode in the curriculum. Unnatural Language Processing explores the history, politics and artistic potential of automatic speech recognition.

Along with talks, conversations and newly commissioned audio experiments, the session launches an 'instrument', built in collaboration with Reduct, for the filtering, processing and manipulation of speech and text, which the public will be invited to play.

9pm AEST, 12pm CET. {{< nosup black >}}[REGISTER](https://us06web.zoom.us/webinar/register/WN_d3XUJVrMRaebCWWI4uQWeg){{< /nosup >}}

Liquid Architecture x Unsound

![ML](static/images/ulp.png)

Images designed by [Debris Facility](https://liquidarchitecture.org.au/artists/debris-facility)

# Resources

To come....